Name: alterator-logs
Version: 0.6
Release: alt1

Packager: Stanislav Ievlev <inger@altlinux.ru>

Summary: alterator module for system logs
License: GPL
Group: System/Configuration/Other
Url: http://wiki.sisyphus.ru/Alterator

Source: %name-%version.tar

BuildArch: noarch

Requires: alterator >= 4.9-alt2
Requires: alterator-sh-functions >= 0.3-alt1
Requires: alterator-l10n >= 2.0-alt1

Conflicts: alterator-fbi < 5.10-alt1
Conflicts: alterator-lookout < 1.6-alt8

BuildPreReq: alterator >= 4.9-alt2

%description
System logs alterator module

%prep
%setup -q

%build
%make_build

%install
%makeinstall

%files
%_alterator_backend3dir/*
%_datadir/alterator/applications/*
%_datadir/alterator/ui/*/*
%_sysconfdir/alterator/logs

%changelog
* Mon Apr 13 2009 Stanislav Ievlev <inger@altlinux.org> 0.6-alt1
- ui: ajax, new form library, show last log lines (closes: #17902)
- backend: alterator_api_version = 1

* Fri Feb 27 2009 Stanislav Ievlev <inger@altlinux.org> 0.5-alt1
- move html ui definitions from templates to ui directory
- use help and translations directly from alterator-l10n

* Fri Dec 05 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.4-alt5
- rebuild with new l10n

* Mon Nov 24 2008 Stanislav Ievlev <inger@altlinux.org> 0.4-alt4
- build with new l10n (english help)

* Mon Nov 17 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.4-alt3
- add ru help (by azol@)

* Fri Oct 03 2008 Stanislav Ievlev <inger@altlinux.org> 0.4-alt2
- use module.mak
- remove po files

* Wed Aug 06 2008 Stanislav Ievlev <inger@altlinux.org> 0.4-alt1
- replace alterator-read-desktop with alterator-dump-desktop

* Thu Jul 24 2008 Stanislav Ievlev <inger@altlinux.org> 0.3-alt2
- replace desktop.awk with alterator-read-desktop

* Thu May 08 2008 Stanislav Ievlev <inger@altlinux.org> 0.3-alt1
- html ui: add javascript
- add qt ui

* Wed May 07 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt4
- improve skip

* Wed May 07 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt3
- join to common translation database

* Wed May 07 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt2
- view also rotated logs
- add ahttpd support

* Wed May 07 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- rewrite UI

* Sat Dec 01 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt1
- Initial release
